WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
JavaScript / Social Networks

Scrolling Tweet Ticker

— Add -On per WorldWideScripts.net

Rep les nostres RSS per estar al dia!

Nou! Segueix-nos com vulguis!


Scrolling Tweet Ticker - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

En presentar el Desplaçament Tweet Ticker 2.0! La nova versió és completament reescrit des de zero, per a una major compatibilitat amb els navegadors i funcionalitat.

Requisits del servidor

  • PHP 5.3+ w / Curl i OpenSSL

Canvis significatius

  • Twitter API 1.1 compatibilitat, la qual cosa obliga a l'ús de script del costat del servidor
  • Suport per hashtags i consultes de cerca
  • Nova aparença. Compatible amb els requisits de visualització € ™ s twittera
  • Compatibilitat IE6 +
  • API pública per al control de cotització
  • Arxiu javascript independent, que ja no depèn de jQuery o DateJS

Quant a l'API de Twitter 1.1 i el nou script PHP

L'any passat, Twitter va anunciar la versió 1.1 de ita API ™ € s. El canvi més significatiu va ser un nou requisit que totes les sol·licituds han de ser autenticats. Aquest canvi impedeix que les aplicacions de només javascript (com el ticker piu) de comunicació amb l'API de Twitter directament. L'única solució és afegir un script del costat del servidor. L'altre canvi significatiu és els requisits de visualització. Això m'ha obligat a abandonar el disseny simple del vell ticker. Vull que quedi clar, que aquests canvis no eren la meva elecció, i es van fer per necessitat. Tot i molta indignació de la comunitat de desenvolupadors, Twitter no sembla estar retrocedint a partir d'aquests canvis i de 7 maig 2013 11 juny 2013 i en endavant, la versió 1 de l'ticker tweet, juntament amb molts altres només javascript-aplicacions Twtter deixarà de funcionar.

Per als desenvolupadors avançats que poden dubtar sobre com utilitzar l'script PHP s'inclou, el ticker ha estat dissenyat per a ser backend agnòstic, pel que són lliures d'escriure el seu propi servidor.


Descarregar
Altres components d'aquesta categoriaTots els components d'aquest autor
Comentaris dels clientsPreguntes freqüents i respostes

Propietats

Creat:
19 maig 10, última actualització

alta resolució:
No

Navegadors compatibles:
IE6, IE7, IE8, IE9, IE10, Firefox, Safari, Opera, Chrome, Arxius inclosos

Paraules clau

eCommerce, tots els articles, API 1.1, hashtags, ie6, barra de notí, cies, desplaç, ament ticker tweet, ticker, piu, refilada